码迷,mamicode.com
首页 > 系统相关 > 详细

mac 下node,yarn安装及版本切换

时间:2018-07-12 16:23:06      阅读:1449      评论:0      收藏:0      [点我收藏+]

标签:color   line   nload   nbsp   yar   升级   mac   切换   依赖包   

  • node安装
https://nodejs.org/en/download/  到官网下载指定版本

 

  • 安装node的管理工具
sudo npm install -g  n  //安装n
sudo n 8.9.x            //指定node版本,替换老版本
n stable                //升级node到最新稳定版

 

  • 安装 yarn
sudo npm i -g yarn
yarn 或者 yarn install         //安装所有的依赖包
yarn add [package]@[version]  //添加一个依赖包
yarn remove package        //移除某个依赖项目

 

mac 下node,yarn安装及版本切换

标签:color   line   nload   nbsp   yar   升级   mac   切换   依赖包   

原文地址:https://www.cnblogs.com/aloehui/p/9299324.html

(0)
(0)
   
举报
评论 一句话评论(0
0条  
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!